Linux repositories inspector

libcap-dev - Dependencies

depends
Debian iconDebian (1:2.25-2)
10.0 buster/main
Debian iconDebian (1:2.25-1)
9.0 stretch/main
Ubuntu iconUbuntu (1:2.32-1)
20.04 focal/main
20.04 focal-proposed/main
Ubuntu iconUbuntu (1:2.25-2)
19.04 disco/main
19.04 disco-proposed/main
19.10 eoan/main
Ubuntu iconUbuntu (1:2.25-1.2)
18.04 LTS bionic/main
18.04 LTS bionic-proposed/main
18.10 cosmic/main
19.04 disco/main
Ubuntu iconUbuntu (1:2.25-1.1)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (1:2.24-12)
16.04 LTS xenial/main
libcap2= 1:2.25-2= 1:2.25-1= 1:2.32-1= 1:2.25-2= 1:2.25-1.2= 1:2.25-1.1= 1:2.24-12
provides
libcap2-devyesyesyesyesyesyesyes
suggests
manpages-devyesyesyesyesyesyesyes
⇧ Top